# Generated by Django 3.0b1 on 2019-11-20 19:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0005_attendance_recognition'),
    ]

    operations = [
        migrations.AddField(
            model_name='attendance',
            name='photo',
            field=models.FileField(blank=True, null=True, upload_to='photos'),
        ),
        migrations.AlterField(
            model_name='recognition',
            name='photo',
            field=models.FileField(upload_to='photos'),
        ),
        migrations.AlterField(
            model_name='student',
            name='frequency',
            field=models.PositiveIntegerField(default=1),
        ),
    ]
